Bug 68944 - incomplete translation
incomplete translation
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-nfs (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-16 08:40 EDT by Harald Hoyer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-27 12:47:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2002-07-16 08:40:52 EDT
Only stock gtk translation. 
No action on Menu Help/About or Help/Manual
Comment 1 Brent Fox 2002-07-16 10:31:36 EDT
Assigning to federico for translations
Comment 2 Tammy Fox 2002-08-21 14:59:55 EDT
Some languages have been translated, others have not.
Comment 3 Brent Fox 2002-08-27 12:47:38 EDT
redhat-config-nfs-1.0.0-2 appears as fully translated to me as it's probably
going to get for Milan.  Some items in the menu and toolbar are not translated
in Italian, but there's not much I can do about it at this point.  Other than
that, it looks pretty complete.
Comment 4 Jay Turner 2002-08-29 07:52:44 EDT
Looks as good as it is getting with redhat-config-nfs-1.0.0-3.

Note You need to log in before you can comment on or make changes to this bug.